/* CSS Document */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

body {
	color: #333;
	background: #fffffb;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#header {
	color: #fff;
	width: 100%;
	min-width: 1200px;
	height: 118px;
	border-bottom:solid 4px #dcdcdc;
	}
#header .inner {
	margin: 11px auto 0;
	background: url(../images/header-img.png) no-repeat left top;
	width: 1280px;
	}
.contents {
	width:1370px;
	margin:0 auto 58px;

	}
#contact .contents {
	width:1370px;
	margin:0 auto;
	overflow:hidden;
	height:2560px;
	}
.page {
	width:1370px;
	margin:0 auto 58px;
	height:auto;
	min-height:100%;
	border:solid 1px #969;
	}
.pt {
	width: 192px;
	height: 24px;
	padding: 1px 8px 8px;
	background: #f0f0f1 url(../images/pt.jpg) no-repeat 166px center;
	line-height: 16px;
	font-size:14px;
	margin-left: 1088px;
	}
.pt a{
	width: 192px;
	height: 34px;
	display:block;
	padding: 10px;
	color: #58585a;
	text-decoration: none;
	}	
#footer {
	width: 100%;
	min-width: 1280px;
	font-size: 12px;
	background:#f0f0f1;
	}
#ftlink {
	color:#999;
	height:244px;
	width:1280px;
	margin:0px auto 20px;
	ovefflow:hidden;
	}
#ftlink #ftlogo{
	color:#727171;
	height:198px;
	width:285px;
	float:left;
	margin-top:46px;
	}
#ftlink #ftlogo h2{
	font-size:19px;
	font-weight:normal;
	}
#ftlink #ftlogo #add{
	font-size:14px;
	font-weight:normal;
	margin-top:18px;
	line-height:1.8;
	letter-spacing: -0.05em;
	}
#ftlink #ftlogo #add .sp01{
	letter-spacing: -0.1em;
	}
#ftlink #ftlogo p{
	font-size:14px;
	line-height:1.6;
	letter-spacing: -0.05em;
	}
#ftlink #ftlogo address {
	font-style:normal;
	}
	
#ftlink #ftnavi{
	color:#999;
	height:198px;
	width:958px;
	float:right;
	margin-top:46px;
	}
#ftlink #ftnavi ul{
	list-style:none;
	display:inline;
	}
#ftlink #ftnavi li{
	list-style:none;
	float:left;
	width:221px;
	margin-left:23px;
	}
#ftlink #ftnavi li:first-child{
	list-style:none;
	float:left;
	width:221px;
	margin-left:0px;
	}
#ftlink #ftnavi li h3{
	color:#0c4125;
	font-size:18px;
	font-weight:normal;
	padding-bottom:10px;
	border-bottom:solid 1px #0c4125; 
	}
#ftlink #ftnavi li h3 a{
	color: #0c4125;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 10px;
	text-decoration: none;
	}

#ftlink #ftnavi ul.nav{
	display:block;
	margin-top:12px;

	}
#ftlink #ftnavi ul.nav li{
	display:block;
	margin-left:0px;
	font-size:14px;
	line-height:1.6;
	}
#ftlink #ftnavi li li:first-child{
	display:block;
	margin-left:0px;
	
	
	}
#ftlink #ftnavi .nav li a{
	color: #727171;
	text-decoration: none;
	
	}
#footer #copy{
	color: #666;
	width: 100%;
	min-width: 1280px;
	height: 43px;
	line-height: 38px;
	background: #fffffb;
	text-align: center;
	font-size: 12px;
	}
	
	
#header h1{
	font-size: 10px;
	line-height: 10px;
	font-weight: normal;
	height: 10px;
	color: #333;
	}

#header #hd-contents{
	height: 60px;
	width:1280px;
	margin:0 auto;
	}

#header #hd-contents #logo{
	display: block;
	float: left;
	margin-top:17px;
	height: 26px;
	width: 310px;
	color:#0a4a37;
	font-weight:normal;
	font-size:22px;
	}

#header #logo a{
	display: block;
	color: #0a4a37;
	height: 26px;
	width: 310px;
	text-decoration: none;
	}
#header #logo .title-sub{
	display: block;
	color:#666;
	font-weight:normal;
	font-size:12px;
	}
#header #tel{
	float: right;
	height: 40px;
	width: 603px;
	}
	
#header #tel ul{
	display:inline;
	list-style:none;
	}
#header #tel li{
	float:left;
	list-style:none;
	font-size:18px;
	color:#1a1919;
	height:36px;
	line-height:36px;
	padding-left:2px;
	margin-left:2px;
	}
#header #hd-contents:after{
 	content="";
 	display: block;
 	clear:both;
	}
	
#main-nav {
	height:49px;
	overflow:hidden;
	}
#main-nav ul{
	list-style:none;
	display:inline;
	}
#main-nav li{
	float:left;
	width:213px;
	height:50px;
	display:block;
	text-align:center;
	}
#main-nav .mt-top{
	margin-top:0px;
	line-height:18px;
	height:65px;
	border-bottom:solid 4px #dcdcdc;
	}
#main-nav .mt-top a{
	margin-top:-12px;
	line-height:18px;
	height:60px;
	border-bottom:solid 4px #dcdcdc;
	}
#main-nav .mt-top a:hover{
	margin-top:-12px;
	line-height:18px;
	height:60px;
	border-bottom:solid 4px #0a4a37;
	}
#main-nav li a {
	color: #524d4d;
	text-decoration: none;
	width:213px;
	height:48px;
	display:block;	padding-top:18px;
	border-bottom:solid 4px #dcdcdc;
	
	}

#main-nav #menu01 a:hover,
#main-nav #menu02 a:hover,
#main-nav #menu04 a:hover,
#main-nav #menu05 a:hover,
#main-nav #menu06 a:hover,
#main-nav #menu01 .stey a,
#main-nav #menu02 .stey a,
#main-nav #menu04 .stey a,
#main-nav #menu05 .stey a,
#main-nav #menu06 .stey a{
	color: #524d4d;
	text-decoration: none;
	width:213px;
	line-height:16px;
	height:48px;
	display:block;
	border-bottom:solid 4px #0a4a37;
	}
.inner {
	margin: 0px auto;
	width: 1280px;
	}
#mainimg {
	height: 500px;
	width: 1370px;
	margin: 14px auto 38px;
	background: url(../images/mainimg.jpg) no-repeat center center;
}
#mainimg .inner .text{
	margin-left:718px;
	padding-top:106px;
	color:#fff;
	width: 425px;
	text-align:center;
}
#mainimg .inner .text .text01{
	color:#fff;
	font-size:28px;
	-moz-text-shadow:1px 1px 3px #666;
	-webkit-text-shadow:1px 1px 3px #666;
	text-shadow:1px 1px 3px #666;
}
#mainimg .inner .text .text02{
	color:#fff;
	font-size:52px;
	margin:16px auto;
	-moz-text-shadow:1px 1px 3px #666;
	-webkit-text-shadow:1px 1px 3px #666;
	text-shadow:1px 1px 3px #666;
}
#mainimg .inner .text .text03{
	color:#fff;
	font-size:28px;
	margin:16px auto;
	line-height:1.3;
	-moz-text-shadow:1px 1px 3px #666;
	-webkit-text-shadow:1px 1px 3px #666;
	text-shadow:1px 1px 3px #666;
}
#mainimg .inner .text .btn{
	width:408px;
	height:52px;
	border:solid 3px #0a4a2a;
	color:#0a4a2a;
	margin:10px auto;
	text-align:center;
}
#mainimg .inner .text .btn a{
	width: 408px;
	height: 52px;
	display: block;
	line-height: 48px;
	font-size: 22px;
	color: #0a4a2a;
	text-align: center;
	text-decoration: none;
}
#top3img {
	width:1278px;
	margin:0 auto;
	overflow:hidden;
	}
#top3img ul{
	list-style:none;
	display:inline;
	}
#top3img li{
	list-style:none;
	float:left;
	margin-left:31px;
	height:365px;
	width:402px;
	text-align:center;
	letter-spacing: -0.05em;
	}
#top3img li img{
	width:402px;
	height:256px;
	}
#top3img li:first-child{
	list-style:none;
	float:left;
	margin-left:0px;
	height:365px;
	width:402px;
	text-align:center;
	
	}
#top3img li h2{
	color:#0a4a2a;
	font-size:20px;
	font-weight:normal;
	}
#top3img li p{
	margin:23px auto;
	text-align:left;
	font-size:14px;
	color:#727171;
	line-height:1.5;
	letter-spacing: -0.05em;
	}
	
	
#top3img li a{
	text-decoration: none;	
	display:block;
	width:402px;
	height:365px;
	}	
	
#top-contactbar {
	width:1148px;
	height:184px;
	border:solid 3px #de6100;
	margin:46px auto;
	
	}
#top-contactbar .area{
	margin-top:30px;
	margin-left:60px;
	overflow:hidden;
	}
#top-contactbar .fleft{
	width:649px;
	border-right:solid 1px #dfdfdd;
	height:120px;
	}
#top-contactbar .fright{
	text-align:left;
	width:390px;
	height:115px;
	padding-top:5px;
	}
#top-contactbar h3{
	width:584px;
	padding-bottom:9px;
	border-bottom:solid 1px #878788;
	}
#top-contactbar .fleft #contact-orange{
	width: 584px;
	height: 92px;
	overflow: hidden;
	}
#top-contactbar #contact-orange .left{
	width:237px;
	height:79px;
	padding-top:6px;
	float:left;
	}
#top-contactbar #contact-orange .left p{
	margin-top:3px;
	line-height:1.2;
	font-size:14px;
	}
#top-contactbar #contact-orange .right{
	width:291px;
	height:88px;
	text-align:left;
	float:right;
	}
#top-contactbar #contact-orange .right #orange-btn {
	width:291px;
	height:42px;
	text-align:center;
	background:#dd6000;
	margin-top:-2px;
	}
#top-contactbar #contact-orange .right #orange-btn a{
	color: #fff;
	width: 291px;
	font-size:18px;
	height: 38px;
	line-height: 32px;
	text-decoration: none;	
	}



.sub-contactbar {
	width:1148px;
	height:184px;
	border:solid 3px #de6100;
	margin:46px auto;
	
	}
.sub-contactbar .area{
	margin-top:30px;
	margin-left:60px;
	overflow:hidden;
	}
.sub-contactbar .fleft{
	width:649px;
	border-right:solid 1px #dfdfdd;
	height:120px;
	}
.sub-contactbar .fright{
	text-align:left;
	width:390px;
	height:115px;
	padding-top:5px;
	}
.sub-contactbar h3{
	width:584px;
	padding-bottom:9px;
	border-bottom:solid 1px #878788;
	}
.sub-contactbar .fleft .contact-orange{
	width: 584px;
	height: 92px;
	overflow: hidden;
	}
.sub-contactbar .contact-orange .left{
	width:237px;
	height:79px;
	padding-top:6px;
	float:left;
	}
.sub-contactbar .contact-orange .left p{
	margin-top:3px;
	line-height:1.2;
	font-size:14px;
	}
.sub-contactbar .contact-orange .right{
	width:291px;
	height:88px;
	text-align:left;
	float:right;
	}
.sub-contactbar .contact-orange .right #orange-btn {
	width:291px;
	height:42px;padding-top:2px;
	text-align:center;
	background:#dd6000;
	margin-top:-2px;
	}
.sub-contactbar .contact-orange .right #orange-btn a{
	color: #fff;
	width: 291px;
	font-size:18px;
	height: 38px;
	line-height: 32px;
	text-decoration: none;	
	}
	
	
	
#top-gaiyou {
	height:440px;
	width:1370px;
	margin:0 auto;
	overflow:hidden;
	color:#fff;
	}

#top-gaiyou .fright{
	height: 440px;
	width: 898px;
	z-index: 10;
	background: #e9e5dc;
	}
		
	
#gaiyou-text {
	width:471px;
	height:440px;
	text-align:center;
	float:left;
	background:#0a4835;
	}	
	
#gaiyou-text h2{
	margin-top:114px;
	font-size:39px;
	font-weight:normal;
	color:#fff;
	}		
	
#gaiyou-text .s-text{
	margin:15px auto 0;
	font-size:12px;
	}	
	
#gaiyou-text .address{
	margin: 34px auto;
	font-size: 14px;
	line-height: 1.6;
	}
	
#gaiyou-text .btn{
	margin: 42px auto;
	border: solid 1px #fff;
	text-align: center;
	width: 182px;
	height: 36px;
	border-radius: 3px;
	font-size: 14px;
	line-height: 36px;
	color: #FFF;
	text-decoration: none;
	}
#gaiyou-text .btn a{
	width: 182px;
	height: 36px;
	display:block;
	color: #FFF;
	text-decoration: none;
	}
	
.pankz {color:#727171;
	font-size:10px;
	margin:15px auto;
	width:1280px;
	}	
.pankz a{
	color: #727171;
	font-size: 10px;
	text-decoration: none;
}

#subimg {
	margin:32px auto 0;
	}	
	
#about #subimg h2{
	margin:0 auto;
	padding:26px 0;
	border-bottom:solid 4px #0a4a37;
	color:#323f48;
	font-size:36px;
	font-weight:normal;
	width:184px;
	}
#about .title{
	height:57px;
	padding:0px 0 10px;
	border-bottom:solid 4px #0a4a37;
	color:#333846;
	font-size:27px;
	font-weight:normal;
	width:142px;
	}
#about .title2{
	height:57px;
	padding:0px 0 5px;
	border-bottom:solid 4px #0a4a37;
	color:#333846;
	font-size:27px;
	font-weight:normal;
	margin-top:56px;
	width:142px;
	}
#about .title3{
	height:35px;
	padding:0px 0 5px;
	border-bottom:solid 4px #0a4a37;
	color:#333846;
	font-size:27px;
	font-weight:normal;
	margin-top:32px;
	width:142px;
	}
#daihyo {
	width:1280px;
	height:400px;
	overflow:hidden;
	margin-top:34px;
	}	
#daihyo .photo {
	margin-left:56px;
	float:left;
	width:521px;
	}
#daihyo #keireki {
	width:670px;
	font-size:16px;
	float:right;
	}
#daihyo .text-r {
	width:670px;
	text-align:right;
	height:48px;
	line-height:48px;
	font-size:26px;
	}	
#daihyo .text-r .fs14{
	font-size:14px;
	}
#daihyo #history{
	margin-top:70px;
	}
#daihyo #history h3{
	font-size:18px;
	}	
#daihyo #history ul{
	margin-left:3px;
	margin-top:13px;
	}
#daihyo #history li{
	line-height:1.8;
	font-size:14px;
	list-style:none;
	}
	
#office-add {
	width:1280px;
	height:620px;
	overflow:hidden;
	margin-top:0px;
	}	
#office-add .office-info {
	margin-left:0px;
	float:left;
	width:521px;
	height:620px;
	}
#office-add .office-info h4{
	margin-top:38px;
	font-size:14px;
	}
#office-add .office-info h4:first-child{
	margin-top:25px;
	font-size:14px;
	}
#office-add .office-info p{
	line-height:1.4;
	font-size:14px;
	margin-top:10px;
	}
#office-add #photo2 {
	width:723px;
	float:right;
	}


	
	
#access {
	width:1280px;
	height:588px;
	overflow:hidden;
	margin-top:34px;
	margin-bottom:125px;
	}	
#access .photo3 {
	float:left;
	width:523px;
	
	}
#access .photo3 p{
	margin-top: 18px;
	line-height: 1.6;
	font-size: 14px;
	}
#access .photo3 .text-r{
	text-align:right;
	line-height: 1.6;
	font-size: 14px;
	width:532px
	}
#access #accessmap {
	width:724px;
	height: 590px;
	float:right;
	}
#access .text-r {
	width:670px;
	text-align:right;
	height:48px;
	line-height:48px;
	font-size:26px;
	}	
#access .text-r .fs14{
	font-size:14px;
	}

#accessmap #gmap {
	width : 724px;display:block;
	height: 590px;
}	
#gmap2 {
	width : 898px;display:block;
	height: 440px;
	color:#333;
}




#subimg-service {
	width: 1370px;
	min-width: 1280px;
	margin: 0 auto;
	height:475px;
	background: #ced787 url(../images/service-img.jpg) no-repeat center top;
	}	
#subimg-service .inner{
	width: 1280px;
	margin: 0px auto;
	padding-top:39px;
	}	


#subimg-service .green08 {
	width: 790px;/*790*/
	height: 398px;/*398*/
	display:block;
	background: url(../images/green08.png) repeat;
	}

#subimg-service .green08 .area {
	padding-left:33px;
	padding-top:35px;
	text-align:left;
	}
#subimg-service .green08 .area .g-line {
	border-bottom:solid 4px #fff;
	padding-bottom:18px;
	color:#fff;
	font-size:25px;
	font-weight:bold;
	}
#subimg-service .green08 .area p{
	display:block;
	padding-top:30px;
	margin-top:30px;
	font-size:16px;
	line-height:1.7;
	width:712px;
	color:#fff
	}
#service-3img {
	width:1280px;
	margin:0 auto;
	margin-top:105px;
	overflow:hidden;
	}
#service-3img ul{
	list-style:none;
	display:inline;
	}
#service-3img li{
	list-style: none;
	float: left;
	margin-left: 20px;
	height: 421px;
	width: 411px;
	letter-spacing: -0.05em;
	background: url(../images/service-3bg.jpg) no-repeat;
	}

#service-3img li:first-child{
	list-style:none;
	float:left;
	margin-left:0px;
	height: 421px;
	width: 411px;
	
	}
#service-3img li .no{
	color:#fff;
	font-size:48px;
	font-weight:bold;
	margin-top:12px;
	margin-left:12px;
	display:block;
	width:40px;
	}
#service-3img li h2{
	color:#0a4a37;
	font-size:24px;
	font-weight:bold;
	margin-left:93px;
	margin-top:-24px;
	}
#service-3img li p{
	margin:38px auto 0;
	text-align:left;
	margin-left:20px;
	font-size:18px;
	color:#515151;
	line-height:1.5;
	letter-spacing: -0.05em;
	}
	
	
#service-3img li a{
	text-decoration: none;	
	display:block;
	width:402px;
	height:365px;
	}	
	

#service .title{
	height:57px;
	padding:0px 0 10px;
	border-bottom:solid 4px #0a4a37;
	color:#333846;
	font-size:27px;
	font-weight:normal;
	text-align:center;
	width:364px;
	margin:126px auto 60px;
	}


#service #flow {
	height: 1826px;
	width: 1280px;
	margin: 0 auto;
	display: block;
	background: url(../images/bg-flow.png) no-repeat;
	}


#service #flow-hosoku {
	background:#eee;
	font-size:14px;
	width:1280px;
	height:90px;
	margin:15px auto;
	}
#service #flow-hosoku h2{
	color:#ce000f;
	font-size:20px;
	font-weight:normal;
	padding-top:19px;
	padding-left:20px;
	}
#service #flow-hosoku p{
	color:#333;
	font-size:14px;
	margin-top:19px;
	padding-left:20px;
	}
#service #block1,
#service #block2{
	display:block;
	width:1158px;
	margin-left:66px;
	overflow:hidden;
	}
#service #block3 {
	display:block;
	width:1208px;
	margin-left:66px;
	overflow:hidden;
	}	
#service #block4,
#service #block5,
#service #block6 {
	display:block;
	width:1000px;
	margin-left:225px;
	overflow:hidden;
	position:relative;
	}

#service #block7,
#service #block8 {
	display:block;
	width:1000px;
	margin-left:222px;
	overflow:hidden;
	position:relative;
	}
#service #block3 .fleft{
	float:left;
	width:500px;
	}
#service #block1 {
	height:175px;
	}
#service #block2 {
	height:170px;
	}
#service #block3 {
	height:170px;
	}
#service #block3 .fleft{
	width:500px;
	}
		
#service #block4 {
	height:254px;
	}
#service #block5 {
	height:225px;
	}
#service #block6 {
	height:210px;
	}
#service #block7 {
	height:600px;
	}

#service .text_a {
	text-align:center;
	font-size:22px;
	color:#fff;
	}
#service .text_b {
	text-align:center;
	font-size:22px;
	color:yellow;
	}
#service .text_c {
	text-align:center;
	font-size:22px;
	color:#fff;
	}
#service .text_d {
	text-align:center;
	font-size:22px;
	color:#fff;
	}
#service .text_e {
	text-align:left;
	font-size:15px;
	color:#333846;
	}
#service .text_e_a {
	text-align:left;
	font-size:15px;
	color:#333846;
	line-height:1.6;
	}
#service #tx1 {
	margin-top:0px;
	margin-left:0px;
	width:430px;
	height:108px;
	line-height:108px;
	float:left;
	}
#service #tx2 {
	margin-top:0px;
	margin-left:0px;
	width:680px;
	height:108px;
	line-height:1.6;
	float:right;
	}
#service #tx3 {
	margin-top:0px;
	margin-left:0px;
	width:430px;
	height:86px;
	line-height:1.2;
	padding-top:18px;
	}
#service #tx4 {
	margin-top:7px;
	margin-left:280px;
	width:155px;
	height:84px;
	line-height:1.6;
	}
#service #tx5{
	margin-top:0px;
	margin-left:0px;
	width:630px;
	height:84px;
	line-height:84px;
	}
#service #tx6 {
	margin-top:7px;
	margin-left:356px;
	width:155px;
	height:84px;
	line-height:1.6;
	}
#service #tx7 {
	margin-top:0px;
	margin-left:0px;
	width:480px;
	height:60px;
	text-indent:-50px;
	line-height:1.2;
	padding-top:18px;
	}
#service #tx8 {
	margin-left:0px;
	width:230px;
	height:84px;
	line-height:1.6;
	float:left;
	}
#service #tx9{
	margin-top:0px;
	margin-left:0px;
	width:250px;
	height:84px;
	line-height:1.6;
	float:right;
	}
#service #tx10 {
	margin-left:0px;
	width:680px;
	height:60px;
	text-indent:-50px;
	line-height:60px;
	
	}
#service #tx11 {
	margin-top:20px;
	margin-left:160px;
	width:150px;
	height:84px;
	line-height:1.6;
	float:left;
	}
#service #tx12{
	margin-top:20px;
	margin-left:0px;
	width:160px;
	height:84px;
	line-height:1.6;
	float:right;}

#service #block4 #tx13 {
	float:left;
	width:268px;
	height:257px;
	margin-top:40px;
	margin-left:0px;
	text-align:center;
	line-height:1.3;
	color:#fff;
}

#service #block4 #tx14{
	float:left;
	width:268px;
	height:257px;
	margin-top:22px;
	margin-left:92px;
	text-align:center;
	line-height:1.3;
	color:#fff;
}

#service #block4 #tx15 {
	float:left;
	width:268px;
	height:257px;
	margin-top:40px;
	margin-left:95px;
	text-align:center;
	line-height:1.3;
	color:#fff;
}
#service #block5 #tx16 {
	float:left;
	width:268px;
	height:257px;
	margin-top:40px;
	margin-left:0px;
	text-align:center;
	line-height:1.3;
	color:#fff;
}

#service #block5 #tx17{
	float:left;
	width:268px;
	height:257px;
	margin-top:24px;
	margin-left:92px;
	text-align:center;
	line-height:1.3;
	color:#fff;
}

#service #block5 #tx18 {
	float:left;
	width:268px;
	height:257px;
	margin-top:40px;
	margin-left:95px;
	text-align:center;
	line-height:1.3;
	color:#fff;
}
#service #block5 #tx19 {
	position:absolute;
	top:150px;
	left:726px;
}
#service #block6 #tx20 {
	float:left;
	width:268px;
	height:210px;
	margin-top:22px;
	margin-left:0px;
	text-align:center;
	line-height:1.3;
	color:#fff;
}

#service #block6 #tx21{
	float:left;
	width:268px;
	height:210px;
	margin-top:24px;
	margin-left:92px;
	text-align:center;
	line-height:1.3;
	color:#fff;
}
#service #block6 #tx22 {
	float:left;
	width:268px;
	height:210px;
	margin-top:40px;
	margin-left:95px;
	text-align:center;
	line-height:1.3;
	color:#fff;
}
#service #block6 #tx23 {
	position:absolute;
	top:150px;
	left:357px;
}

#service #block7 #tx24 {
	position:absolute;
	top:0px;
	left:0px;display:block;
	width:276px;padding-top:40px;
	height:140px;
}
#service #block7 #tx25 {
	position:absolute;
	top:0px;
	left:365px;
	width:276px;padding-top:40px;
	height:140px;
	display:block;
}
#service #block7 #tx26 {
	position:absolute;
	top:204px;
	left:0px;display:block;
	width:276px;padding-top:40px;
	height:140px;
}
#service #block7 #tx27 {
	position:absolute;
	top:204px;
	left:365px;display:block;
	width:276px;padding-top:40px;
	height:140px;
}
#service #block7 #tx28 {
	position:absolute;
	top:0px;display:block;padding-top:100px;
	left:715px;
	width:276px;
	height:340px;
}
#service #block7 #tx29 {
	position:absolute;
	top:340px;display:block;padding-top:100px;
	left:715px;
	width:276px;
	height:340px;
}
#service #will-shindan {
	width:1280px;
	margin:77px auto 10px;
	
	}
#service .fleft {
	float:left;
	
	}
#service .fright {
	float:right;
	
	}
#service .hid {
	overflow:hidden;
	
	}
#service #will-title {
	width:1280px;
	margin:0 auto;
	height:55px;
	padding-bottom:0px;
	border-bottom:solid 4px #b4b4b4;
	}
#service #will-title .title2{
	height:55px;
	padding:00;
	padding-bottom:20px;
	border-bottom:solid 4px #0a4a37;
	color:#333846;
	font-size:27px;
	font-weight:normal;
	margin-top:32px;
	width:142px;
	}

#service #will-kdm {
	border-radius:6px;
	width:1128px;
	height:1380px;
	margin:48px auto;
	background:#f5f5f5;
	}


#service #will-kdm #kdm-inner {
	width: 1038px;
	height: 1300px;
	margin: 0px auto;
	padding-top: 41px;
	padding-bottom:40px;
	background: url(../images/bg-shindan.png) no-repeat left 35px;
	}
#service #will-kdm #kdm-inner .text1 {
	margin-left:222px;
	color:#333846;
	font-size:15px;
	line-height:1.6;
	}


#service #will-kdm #kdm-inner .shiro {
	width:1046px;
	margin:32px auto 6px;
	background:#fff;
	color:#333846;
	font-size:15px;
	line-height:1.6;
	}
#service #will-kdm #kdm-inner .shiro .in {
	margin-left:33px;
	margin-right:30px;
	padding-top:24px;
	overflow:hidden;
	}

#service #will-kdm #kdm-inner .shiro .in .text2{
	float:left;
	width:557px;
	height:320px;
	}


#service #will-kdm #kdm-inner .shiro .in .shiryo1{
	float:left;
	width:196px;
	height:256px;
	padding:19px;
	margin-left:19px;
	border:solid 1px #ccc;
	}
	
#service #will-kdm #kdm-inner .shiro .in .shiryo2{
	float:left;
	width:196px;
	height:256px;
	padding:19px;
	margin-left:14px;
	border:solid 1px #ccc;
	}


#service #will-kdm #kdm-inner .shiro .in .title3{
	height:55px;
	padding:0;
	padding-bottom:14px;
	border-bottom:solid 4px #0a4a37;
	color:#333846;
	font-size:24px;
	font-weight:normal;
	width:557px;
	text-indent:20px;
	}

#service #will-kdm #kdm-inner .shiro .in p{
	padding:0;
	color:#333846;
	font-size:14px;
	width:557px;
	margin-top:20px;
	margin-left:20px;
	}


#service #check {
	width:1280px;
	margin:50px auto;
	display:block;
	}

#service #check .text03{
	width: 1280px;
	height: 362px;padding-top:50px;
	background: url(../images/merit.png) no-repeat right top;
	}
#service #check .text03 h2{
	font-size:36px;
	color:#006835;
	margin:20px 0;
	}
#service #check .text03 h2:last-child{
	font-size:36px;
	color:#006835;
	margin:0px 0;
	padding-top:20px;
	}
#service #check .text03 p{
	font-size:18px;
	color:#494949;
	margin:20px 0;
	margin-left:15px;
	line-height:1.5;
	
	}

#service #will-con {
	width:1280px;
	margin:77px auto 10px;
	
	}
#service #willcon-title {
	width:1280px;
	margin:0 auto;
	height:55px;
	padding-bottom:0px;
	border-bottom:solid 4px #b4b4b4;
	}
#service #willcon-title .title2{
	height:55px;
	padding:0;
	padding-bottom:20px;
	border-bottom:solid 4px #0a4a37;
	color:#333846;
	font-size:27px;
	font-weight:normal;
	margin-top:32px;
	width:220px;
	}
#service #willcon-kdm {
	border-radius:6px;
	width:1280px;
	height:1320px;
	margin:26px auto;
	background:#f5f5f5;
	}


#service #willcon-kdm #kdm-inner2 {
	width: 1280px;
	height: 1300px;
	margin: 0px auto;
	padding-top: 41px;
	}
#service #willcon-kdm #kdm-inner2 h2 {
	width:1280px;
	text-align:center;
	line-height:1.6;
	font-weight:28px;
	margin: 0px auto;
	color:#023814;
	font-size:28px;
	
	}
.sch-tbl {
	width: 1280px;
	margin: 40px auto;
	
	}
.th-top {
	text-align:center;
	color:#fff;
	font-weight:bold;
	background:#0a4a2b;
	height:50px;
	line-height:50px;
	}
	
#th-top1 {
	width:219px;
	border:solid 1px #fff;
	}
#th-top2 {
	width:500px;
	border:solid 1px #fff;
	}
.jiki {
	text-align:center;
	color:#fff;
	vertical-align:middle;
	border:solid 1px #fff;
	}
#jiki0 {
	background:#618f34;
	color:#fff;
	}
#jiki1 {
	background:#4a8c2c;
	color:#fff;
	}
#jiki2 {
	background:#298b2b;
	color:#fff;
	}
#jiki3 {
	background:#33894d;
	color:#fff;
	}
#jiki4 {
	background:#277e60;
	color:#fff;
	}
#jiki5 {
	background:#2c7e73;
	color:#fff;
	}
.sch-tbl td {border:solid 1px #fff;	padding-left:15px;background:#fafafa;
}
.sch-tbl td.cell4 {border:solid 1px #fff;	padding-left:0px;
}
.cell3 {
	text-align:left;
	width:500px;
	height:54px;
	line-height:54px;
	color:#333333;
	padding-left:15px;
	background:#fafafa;
}
.cell3_1 {
	text-align:left;
	width:500px;
	height:96px;
	line-height:1.6;
	margin-top:12px;
	color:#333333;
	padding-left:15px;
	vertical-align:middle;
	background:#fafafa;
}
.cell4 {
	text-align:center;
	width:65px;
	height:54px;
	line-height:54px;
	color:#333333;
	vertical-align:middle;
	background:#fafafa;
	}
.cell5 {
	text-align:left;
	height:54px;
	line-height:54px;
	color:#333333;
	padding-left:15px;
	background:#fafafa;
}


td.cell6 {
	text-align:left;
	height:54px;
	line-height:54px;
	color:#333333;
	padding-left:15px;
	background:#f1f2da;
}
#wf-merit {
	margin: 22px auto;
	height: 234px;
	width: 1280px;
	background: #dceae4;
	display: block;
	
	}
#wf-merit h2{
	margin:36px auto 30px;
	padding-top:36px;
	width:1280px;
	text-align:center;
	background:#dceae4;
	color:#0b4f14;
	font-size:20px;
	
	}
#wf-merit p{
	margin-left:50px;
	line-height:1.4;
	
	}
#contact #subimg h2{
	margin:0 auto;
	padding:26px 0;
	border-bottom:solid 4px #0a4a37;
	color:#323f48;
	font-size:36px;
	font-weight:normal;
	width:230px;
	}
#contac .title{
	height:57px;
	padding:0px 0 10px;
	border-bottom:solid 4px #0a4a37;
	color:#333846;
	font-size:27px;
	font-weight:normal;
	width:142px;
	}
#contact #telmail {
	margin:130px auto 50px;
	width:1280px;
	height:210px;
	padding-bottom:50px;
	border-bottom:solid 2px #dcdcdc;

	
	}
#contact #telmail .fleft{
	width:645px;
	border-right:solid 1px #dcdcdc;
	float:left;
	
	}
#contact #telmail .fright{
	width:635px;
	float:right;
	
	}
#contact #telmail #telno{
	margin: 0px auto 50px;
	padding-top:15px;
	width: 380px;
	height: 102px;
	padding-left:60px;
	background: url(../images/tel.jpg) no-repeat left;	
	}
#contact #telmail #faxno{
	margin: 0px auto 50px;
	padding-top: 15px;
	width: 400px;
	height: 102px;
	padding-left: 70px;
	background: url(../images/fax.jpg) no-repeat left;
	}
#contact #telmail .number1{
	font-size:40px;
	font-weight:bold;
	margin-top:20px;
	}
#contact #telmail .number2{
	font-size: 40px;
	margin-top: 20px;
	font-weight: bold;
	margin-left: 5px;
	}
#telno .title,
#faxno .title {
	font-size:26px;
	font-weight:bold;
	
	}
#contact #form {
	margin:130px auto 0;
	width:1280px;
	}
	
#contact #form h2{
	margin: 76px 0;
	width: 1280px;
	height:80px;
	background: url(../images/mail.jpg) no-repeat left top;
	padding-left:81px;
	font-size:25px;
	border-bottom:solid 1px #dcdcdc;
	}
#contact #form .h2red {
	color:#d80000;
	font-size:12px;
	font-weight:normal;
	}
#contact #form .red-b {
	color:#d80000;
	font-weight:bold;
	}
#contact #form .koumoku {
	height:100px;
	border-bottom:solid 1px #dcdcdc;
	}
#contact #form .koumoku_long {
	height:1620px;
	}
#contact #form .koumoku:first-child {
	height:100px;
	margin-top:-60px;
	border-bottom:solid 1px #dcdcdc;
	}
#contact #form .midashi {
	width:187px;
	float:left;
	font-weight:bold;
	font-size:14px;
	padding-top:44px;
	}
#contact #form .edit {
	width:1093px;
	float:right;
	font-weight:bold;
	font-size:14px;
	padding-top:28px;
	}
#contact #form .edit .fs-s {
	font-size:12px;
	font-weight:normal;
	display:block;
	padding-top:3px;
	}
#contact #form input.f{
	padding:5px;
	width:418px;
	border:solid 1px #ccc;
	margin: 0;
	line-height:50%;
	}
#contact #form input.d{
	padding:5px;
	width:418px;
	border:solid 1px #ccc;
	margin: 0;
	line-height:50%;
	}
#contact #form textarea{
	padding:5px;
	width:418px;
	border:solid 1px #ccc;
	margin: 0;
	line-height:50%;
	height:224px;
	margin-top:32px;
	}
	
#contact #form #r-btn input{
	display: none;
}
#r-btn label{
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-left: 20px;
	padding: 10px 20px;
	border-radius: 2px;
	color: #3e4956;
	font-size: 14px;
	text-align: center;
	line-height: 1;
}
#r-btn label:before{
	position: absolute;
	content: "";
	top: 50%;
	left: -10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #fff;
	border:solid 1px #666;
	border-radius: 50%;
}
#r-btn input[type="radio"]:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: -4px;
	width: 10px;
	height: 10px;
	margin-top: -4px;
	border-radius: 50%;
	background: #023814;
}

#r-btn input[type="checkbox"]:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: -4px;
	width: 10px;
	height: 10px;
	margin-top: -4px;
	background: #023814;
}
#porcy {
	width:1090px;
	padding-top:39px;
	padding-left:30px;
	background:#f4f4f4;
	margin-top:24px;
	}
#contents #contact {
	width:800px;
	margin:50px auto;

	}
.en-title {
	font-size:41px;
	padding-bottom:30px;
	border-bottom:solid 1px #fff;
	}
.en-title .mid {font-size:24px;
	margin-left:15px;}

#porcy {padding-bottom:33px;}
#porcy p{
	font-size:14px;
	line-height:1.4;
	font-weight:normal;
	margin-top:20px;
	}	
#scrr {
	margin-top:30px;
	 width: 1040px;
	 height: 700px;
	 overflow: auto;
	 /* Scroll Bar Master Styling Starts Here */}
#scrr .vscrollerbase,
#scrr .vscrollerbar{width:20px;}
#scrr .vscrollerbase{background-color:#fff;}
#scrr .vscrollerbar{background-color:#979393;}

#scrr ul{
	margin-top:20px;
	}
#scrr li{
	padding:5px 0;
	font-weight:normal;
	}
#scrr .address{
	margin-top:28px;
	
	}	
#scrr h3 {
	margin-top:62px;
	font-size:24px;
	}
	
#contact #form #r-btn input{
	display: none;
}
/*#contact #form-p input{
	display: none;
}
#form-p input{
	display: none;
}*/
#form-p {line-height:40px;text-align:left;}
#form-p input[type=checkbox] {
    display: inline-block;
    margin-left: 6px;
	margin-top:15px;
	float:left;
}




#form-p input[type="checkbox"]:checked + label:after {
	position: absolute;
	content: "";
	top: 50%;
	left: -4px;
	width: 500px;
	height: 10px;
	margin-top: -4px;

}
.ck {
	font-weight: normal;
	margin-top: 10px;
	width:300px;
	height: 22px;
	text-align: left;
	background: #fff;
		

	}
.ck1{
	font-weight: normal;
	margin-top: -35px;
	width: 380px;
	padding: 6px;
	height: 22px;
	text-align: left;
	margin-left: 0;
	float:right;
	}
.ck2{
	font-weight: normal;
	margin-top: 10px;
	width: 300px;
	padding: 6px;
	height: 22px;
	text-align: left;
	margin-left: 0;
	background: #66F;
	float: left;
	position: absolute;
	left: 30px;
	}

#form-p .text{font-weight:normal;
	margin-top:10px;
	width:100px;
	height:22px;
	text-align:left;float:left;
	margin-left:0px;

	}

#form-p input[type=checkbox] {
    display: inline-block;
    margin-right: 100px;
}
#form-p input[type=checkbox] + label {
    position: relative;
     
    display: inline-block;
    margin-right: 12px;
     
    font-size: 14px;
    line-height: 30px;
     
    cursor: pointer;
}
 

#form-p {

	height: 40px;
	text-align: left;
	width:400px;
	position: relative;
}
.submitbtn {width:1090px;height:30px;text-align:center;padding-top:30px;padding-bottom:0px;}
.scrollgeneric{position:absolute;top:0;left:0;line-height:1px;font-size:1px;}
.scrollerjogbox {width:10px;height:10px;top:auto;left: auto;bottom:0px;right:0px;}
iframe {border:none;}

.fleft {float:left;}
.fright {float:right;}
.anc {display:block;height:5px;margin-top:10px;}
